ATA_DEV_SET_XFERMODE(9)

NAME
ata_dev_set_xfermode - Issue SET FEATURES - XFER MODE command

SYNOPSIS

unsigned int ata_dev_set_xfermode(struct ata_device * dev);

ARGUMENTS

dev
    Device to which command will be sent

DESCRIPTION

Issue SET FEATURES - XFER MODE command to device dev on port ap.

LOCKING

PCI/etc. bus probe sem.

RETURNS

0 on success, AC_ERR_* mask otherwise.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT